<template>
	<view class="content">
		<image src="../../static/img/bg1.png" mode="" class="bg" style="vertical-align:bottom"></image>
		<view class="jb " style="padding: 100rpx 89rpx;">
			<view class="wb zw">
			无偿献血是指符合献血条件的公民，无任何代价地志愿献出自己的血液。无偿献血是人类文明进步的象征，是救死扶伤的高尚行为，是无私奉献精神的体现，也是社会精神文明建设的重要标志之一，由于无偿献血坚持严格的科学标准及规定，能够保证血液的质量。
			<view class="wb zw">
			无偿献血是《中华人民共和国红十字会法》赋予的职责之一，赤壁市红十字会依法开展无偿献血的宣传、动员工作，使群众参与无偿献血的意识逐步增强。	
			</view>
			</view>
		</view>
		<image src="../../static/img/bg2.png" mode="" class="bg"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {

		},
		onShow() {

		},
		onReachBottom() {

		},
		onReady() {

		},
		methods: {

		}
	}
</script>

<style lang="scss">
	.bg {
		width: 100%;
	}
	.wb {
		text-indent:2em;
	}
	.zw {
		font-size: 32rpx;
		font-weight: bold;
		color: #0B0A0A;
		letter-spacing: 5rpx;
		line-height: 2;
	}
	.jb {
		// margin: -1em 0;
		background-image: linear-gradient(#f8e7e0,#FFF,#fefaf8);
		// #f8e7e0
		// #fefaf8
	}
</style>